Status: Closed   

Priority: Normal   

Category:    

Customer: VW Product Issue

Numbers:

 

Department: EFFA Affected Products: ADTF 2.14.3

Requester's Priority: Normal Platform: Windows 10 64bit

Support Level: 2nd Level Topic: ADTF::Common

Resolution: Not Supported Scope FAQ Links:  

Description

Supportanfrage

Gibt es zu ADTF VS2010 eine alternative als Compiler?

Lösung

Dazu gibt es keine Lösung, ADTF 2.x ist auf den VS2010 VC100 Compiler beschränkt.

Neuere Compiler kannst du ausschließlich mit ADTF 3.x verwenden, hier können wir auch nichts anbieten, das unterstützt Microsoft

nicht.

Related issues:

Related to Public Support - Support Request #9208: adtf-2.14.0 binary with Vi... Closed

History

#1 - 2021-09-28 07:04 - hidden

- Related to Support Request #9208: adtf-2.14.0 binary with Visual Studio 2019 added

#2 - 2021-09-28 09:42 - hidden

- Project changed from Public Support to 20

- Status changed from New to In Progress

- Customer set to VW

- Department set to EFFA

- Topic set to ADTF::Common

#4 - 2021-09-28 14:14 - hidden

- Project changed from 20 to Public Support

- Subject changed from ADTF 2 Alternative Compiler VS 2010 to ADTF 2 alternative compiler support

- Description updated

- Status changed from In Progress to To Be Closed

- Private changed from Yes to No

- Resolution set to Not Supported Scope

Hi Björn,

dazu gibt es keine Lösung, ADTF 2.x ist auf den VS2010 VC100 Compiler beschränkt.

Neuere Compiler kannst du ausschließlich mit ADTF 3.x verwenden, hier können wir auch nichts anbieten, das unterstützt Microsoft nicht.

#5 - 2022-01-24 11:43 - hidden

- Status changed from To Be Closed to Closed
